RubyGems Navigation menu

daru 0.1.4

Daru (Data Analysis in RUby) is a library for analysis, manipulation and visualization of data. Daru works seamlessly accross interpreters and leverages interpreter-specific optimizations whenever they are available. It is the default data storage gem for all the statsample gems (glm, timeseries, etc.) and can be used with many others like mixed_models, gnuplotrb, nyaplot and iruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3 - May 30, 2020 (699 ko)
  2. 0.2.2 - August 11, 2019 (687 ko)
  3. 0.2.1 - July 02, 2018 (684 ko)
  4. 0.2.0 - November 01, 2017 (682 ko)
  5. 0.1.6 - August 09, 2017 (674 ko)
  6. 0.1.4 - August 19, 2016 (482 ko)
Voir toutes les versions (23)

Dépendances de Runtime (1):

backports >= 0

Dépendances de Development (23):

activerecord ~> 4.0
bundler ~> 1.10
dbi >= 0
distribution ~> 0.7
gruff >= 0
nmatrix ~> 0.2.1
nokogiri >= 0
nyaplot ~> 0.1.5
pry ~> 0.10
pry-byebug >= 0
rake ~> 10.5
rb-gsl ~> 1.16
reportbuilder ~> 1.4
rserve-client ~> 0.3
rspec ~> 3.4
rspec-its >= 0
rubocop >= 0.40.0
ruby-prof >= 0
simplecov >= 0
spreadsheet ~> 1.1.1
sqlite3 >= 0

Propriétaires:

Auteurs:

  • Sameer Deshmukh

Total de contrôle SHA 256:

bf2ea5a890ecc62298f4a4bc3ef12e68769d249893ebdb12a7b4071c5bb41e53

Total de téléchargements 1 955 237

Pour cette version 2 122

License:

BSD-2

Version de Ruby requise: >= 0

Liens: